RubyGems Navigation menu

rubocop-rspec 1.32.0

Code style checking for RSpec files. A plugin for the RuboCop code style enforcing & linting tool.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.27.0 - February 29, 2024 (94.5 KB)
  2. 2.26.1 - January 05, 2024 (91.5 KB)
  3. 2.26.0 - January 04, 2024 (91.5 KB)
  4. 2.25.0 - October 27, 2023 (90.5 KB)
  5. 2.24.1 - September 23, 2023 (90.5 KB)
  6. 1.32.0 - January 27, 2019 (88 KB)
Show all versions (117 total)

Runtime Dependencies (1):

rubocop >= 0.60.0

Development Dependencies (5):

rack >= 0
rake >= 0
rspec >= 3.4
simplecov >= 0
yard >= 0

Owners:

Authors:

  • John Backus, Ian MacLeod, Nils Gemeinhardt

SHA 256 checksum:

e5800cf2eff65d9f9101950a250b4fdb1f23c0d8a9839163c51292a302b26cba

Total downloads 147,805,539

For this version 2,461,895

License:

MIT

Required Ruby Version: >= 2.2.0

New versions require MFA: true

Links: